Error while updating + AVG Threat Secured at the same time

Today when I opened Local I got prompted to update to the newest version(2.4.3). When I click on update it downloads and then when it gets past the initial download and starts processing I get this error.

Code signature at URL file:///Users/removed/Library/Caches/com.getflywheel.local.ShipIt/update.mFcbdCp/Local%20by%20Flywheel.app/ did not pass validation: UNIX[Permission denied]

and also an error in AVG saying
“We’ve moved edit-form-advanced.php to your Quarantine because it was infected with HTML:ChaseBank-A [Phish]”

If I skip past the update and try to create a new site I get the same error through AVG but any site thats already created still appears to work.

Has anyone else had issues with the newest update? I am running it on Mac OS Mojave(10.14) and it has run fine for the last week or so.

1 Like

same here !

1 Like